* Encoding: UTF-8.
* TTULO DE LA SINTAXIS:							   
* TABLA 9_1. FLORES PERMANENTES		   
* OPERACIN ESTADSTICA:													   
* Encuesta de Superficie y Produccin Agropecuaria Continua ESPAC_2018			   
* UNIDAD TCNICA RESPONSABLE: 												   
* Direccin de Estadsticas Agropecuarias y Ambientales					   
* ENTIDAD EJECUTORA:														   
* Instituto Nacional de Estadstica y Censos (INEC)							   
*==============================================================================*.
* Fecha de elaboracin:          Septiembre - 2014						   
* Fecha ltima modificacin:   Abril - 2019					   
*==============================================================================*.
* Elaborado por:													   
* Direccin de Estadsticas Agropecuarias y Ambientales (DEAGA)						   
* Gestin de Estadsticas Agropecuarias    						   
* Aprobado por:													   
* Direccin de Estadsticas Agropecuarias y Ambientales (DEAGA)						   
* Gestin de Estadsticas Agropecuarias  							       
*==============================================================================*.
* Revisado por:																   
* Direccin de Estadsticas Agropecuarias y Ambientales (DEAGA)						   
* Gestin de Estadsticas Agropecuarias     						   
*==============================================================================*.
*Indicaciones.
*1- Descargue la Bases de datos de flores permanentes "fpnac2018" de la pgina web: http://www.ecuadorencifras.gob.ec//estadisticas-agropecuarias-2/#

*2- Guarde la base y copie el directorio en:.
get file = 'C:\....\fpnac2018.sav'.

*==============================================================================*.
*                            CONSTRUCCIN DE LA TABLA 9_1                                    *
*==============================================================================*.

WEIGHT BY fact_exp_fin.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=fp_tn fp_k704 fp_clacu DISPLAY=NONE  /VLABELS VARIABLES=fp_k706h fp_k707h 
    fp_k709 fp_full_tabaco fp_tabaco fp_Bonche fp_Bouquet 
    DISPLAY=LABEL
  /TABLE fp_tn > fp_k704 + fp_clacu > fp_k704 BY fp_k706h [SUM] + fp_k707h [SUM] + fp_k709 [SUM] + 
    fp_full_tabaco [SUM] + fp_tabaco [SUM] + fp_Bonche [SUM] + fp_Bouquet [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=fp_tn fp_k704 fp_clacu ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='ENCUESTA DE SUPERFICIE Y PRODUCCIN AGROPECUARIA CONTINUA 2018'
    'TABLA 9. SUPERFICIE, PRODUCCIN Y VENTAS POR CONDICIN DEL CULTIVO, SEGN ESPECIES DE '+
    'FLORES'
    CORNER='ESPECIE DE FLOR'
    CAPTION='INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) ESPAC - 2018'.
EXECUTE.

WEIGHT OFF.
